<?php if ($result) { ?>
<table class="table">
    <?php
    foreach ($result as $row) {
    ?>
    <tr>
        <td><?php echo $race->get_reg_name($row['user_id'])?></td>
        <td>开始时间：<?php echo get_time($row['start_time'])?></td>
        <?php echo $race->get_check_list($race_id,$row['user_id'])?>
    </tr>
    <?php } ?>
</table>
<?php  
}
else{
echo "暂无打卡记录";
}?>